Bug 1460740 - rubygem-fluent-plugin-grok-parser: Fluentd plugin to support Logstash-inspired Grok format
rubygem-fluent-plugin-grok-parser: Fluentd plugin to support Logstash-inspire...
Status: POST
Product: RDO
Classification: Community
Component: Package Review (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: trunk
Assigned To: Matthias Runge
hguemar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 10:50 EDT by Juan Badia Payno
Modified: 2017-06-16 09:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mrunge: rdo‑review+


Attachments (Terms of Use)

  None (edit)
Comment 1 Matthias Runge 2017-06-15 03:41:54 EDT
Reading the review output: 

Note: Directories without known owners:
     /usr/share/gems/specifications, /usr/share/gems/gems/fluent-plugin-
     grok-parser-0.3.1, /usr/share/gems/gems, /usr/share/gems/doc,
     /usr/share/gems

please add 
Requires: rubygems

Otherwise looks ok to me. You can go ahead and request the package to be added to review.rdoproject.org, like this https://review.rdoproject.org/r/7053 or this https://review.rdoproject.org/r/7054
Comment 2 Juan Badia Payno 2017-06-16 09:39:26 EDT
Updated the spec & the srpm files.

Created the review.rdoproject.org request (https://review.rdoproject.org/r/7109)

Note You need to log in before you can comment on or make changes to this bug.